; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:wp_dc22_stm32l]
platform = ststm32
board = disco_l152rb
framework = spl

board_build.mcu = stm32l100rbt6
board_build.f_cpu = 32000000L

build_flags = -DPDLIB_SPI
